all:
  is_secure: on
  credentials: user
insert:
  credentials: categorypost
paste:
  credentials: categorypost
update:
  credentials: categorypost
index:
  is_secure: off
list:
  is_secure: off
show:
  is_secure: off
same:
  is_secure: off
showprint:
  is_secure: off
flvthumb:
  is_secure: off
swfthumb:
  is_secure: off
